[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: subversion install problem on Windows with apache 2.2

From: Wayne <wayne_at_zk.com>
Date: Thu, 17 Apr 2008 13:47:06 -0700

James Wen wrote:
> I just downloaded the install file for Subversion 1.4.6 for Windows
> under the apache 2.2 link.
> It's giving me an error about not finding apache.exe, which doesn't
> exist under my Apache 2.2 tree (which I installed from the Triad
> package on my Vista machine).
>
> I did a search on the web and it seems like this error comes up when a
> system written for Apache 2.0 is used against Apache 2.2. Is there a
> chance that the 2.2 image links point to 2.0 versions of Subversion?
>
> (I've installed Subversion on my other machine, which runs XP and
> Apache 2.0 and it went okay.)
>
> Any help would be greatly appreciated!
I am 99% positive that I am using the 2.2 image links with version 2.2
of Apache. I think on another machine I setup with the 2.0 version and
then tried to move everything over to 2.2 and things did not go so well.
I don't remember the details but my recollection is that when I
installed the 2.2 version some things were looking for the 2.0 version.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_subversion.tigris.org
For additional commands, e-mail: users-help_at_subversion.tigris.org
Received on 2008-04-17 22:47:37 CEST

This is an archived mail posted to the Subversion Users mailing list.